PHPKIT WCMS

Ihr Web Content Management System: PHPKIT

Logo PHPKIT WCMS
Dienstag, 24. September 2014

PHPKIT WCMS
das Web Content Management System
zur einfachen Erstellung Ihrer
Vereins- oder Business-Website,
Homepage oder Ihres Blogs

Aktuelle Version: PHPKIT 1.6.6 »

  • Like us on Facebook

 
Downloads » PHPKIT » PHPKIT WCMS 1.6.6 Download-Infos
PHPKIT PHPKIT WCMS 1.6.6
08.06.2012 von P.Gersöne


Mit diesem Installationspaket können Sie eine vollständige Installation oder ein Update von PHPKIT ab Version 1.6.02 durchführen.

Dem Download liegt eine Installationsanleitung im PDF-Format bei oder nutzen Sie die ausführliche Installationsbeschreibung in der offiziellen Dokumentation des PHPKIT WCMS.



Systemanforderungen:

  • Ein Webserver oder ein PC mit: Windows/Linux/Unix
  • installiertem Webserver (Apache, IIS o.ä.)
  • PHP 5.2.0 bis 5.4.x (Version PHP 5.5.0 wird gegenwärtig unterstützt)
  • MySQL-Datenbank mit mindestens 2MB Speicherplatz (empfohlen >10MB)
  • sendmail oder SMTP für den E-Mail-Versand
  • 5 MB Speicherplatz auf dem Webserver (empfohlen >10MB)
  • Optional: gdLib - PHP-Erweiterung zur Manipulation von Grafiken


Lesen Sie vor der Installation die aktuellen Lizenzbedingungen.

Die vollständigen Patchnotes für PHPKIT WCMS 1.6.6 (Build160014) dokumentieren die Änderungen gegenüber PHPKIT 1.6.5.


Download starten
Grösse 1,5 MB
Downloads 56593
Datum 08.06.2012
Download empfehlen

Downloadserver
www.phpkit.com
 
Verwandte Downloads
PHPKIT WCMS 1.6.6 (Update - Build 1650014)
  Seitenanfang nach oben
 
 

ÜBER PHPKIT:

PHPKIT ist ein Web Content Management System (WCMS). Mit diesem System können sie sofort mittels eines Webbrowsers nicht nur eine komplette Website erstellen und pflegen, sondern dazu noch ganz nebenbei eine starke Community aufbauen.

Das PHPKIT als Web CMS basiert auf der Scriptsprache PHP und es verwendet zur Speicherung von Inhalten eine MySQL-Datenbank. Die Oberflächensprache ist für Sie selbsterklärend und zudem komplett in deutscher Sprache geschrieben.

Schnell können Sie es ohne großen Aufwand auf einem Webserver installieren. Alles was Sie dazu benötigen ist ein Webhoster bzw. Internetserviceprovider (ISP), welcher die Systemvoraussetzungen erfüllt. Es wird PHP ab der Version 5.2 und MySQL ab 4.1 benötigt.

PHPKIT ist eine Marke der Medienhaus Gersöne UG.

IHR DIREKTER KONTAKT:

Ihr Name:
Ihre E-Mail-Adresse:
Ihre Nachricht:
 
Seite in 0.04758 Sekunden generiert


Diese Website wurde mit PHPKIT WCMS erstellt
PHPKIT ist eine eingetragene Marke der mxbyte GbR © 2002-2012